Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000254 [Yate - Yet Another Telephony Engine] engine major always 2010-11-27 13:48 2011-08-29 13:08
Reporter a1ia5 View Status public  
Assigned To paulc
Priority normal Resolution open  
Status feedback   Product Version SVN
Summary 0000254: h323 channel doesn't released if sip call has been canceled before accepted.
Description h323 channel doesn't released if sip call has been canceled before accepted.
Additional Information
Tags No tags attached.
Attached Files log file icon yate1.log [^] (57,551 bytes) 2010-11-27 13:48
log file icon yate_full.log [^] (63,932 bytes) 2010-11-27 14:06

- Relationships

-  Notes
(0000382)
paulc (administrator)
2011-08-29 13:08

It is not clear from logs which scenario failed - yate1 holds no SIP trace while yate_full seems a correct call.

Please recheck after SVN Rev 4573 (2011-08-29) which fixes a problem with the SIP channel being CANCELed while the call was still in routing stage.

- Issue History
Date Modified Username Field Change
2010-11-27 13:48 a1ia5 New Issue
2010-11-27 13:48 a1ia5 File Added: yate1.log
2010-11-27 14:06 a1ia5 File Added: yate_full.log
2010-11-29 15:30 paulc Severity minor => major
2010-11-29 15:30 paulc Status new => acknowledged
2011-04-08 18:55 tusar Issue Monitored: tusar
2011-08-29 13:08 paulc Note Added: 0000382
2011-08-29 13:08 paulc Assigned To => paulc
2011-08-29 13:08 paulc Status acknowledged => feedback


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker